Subject: [Fot] Union Jack Challenge video

From: DAVE HOGYE via Fot <[email-masked]>
Date: Wed, 15 May 2019 21:03:56 -0700 (PDT)

--===============1305963779218915536==
	boundary="----=_Part_61635_1796545268.1557979437034"

------=_Part_61635_1796545268.1557979437034
Content-Transfer-Encoding: 7bit

Hello Friends,

I posted a video today of the Sunday all British race from the Buttonwillow event.  

Stay tuned for the Kastner Cup video.  I'll post it once it is edited.

Cheers,

Dave H.

https://www.youtube.com/watch?v=TdqHL-eFSSU
------=_Part_61635_1796545268.1557979437034
Content-Transfer-Encoding: 7bit

<!DOCTYPE html>
<html><head>
    <meta charset="UTF-8">
</head><body><p style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">Hello Friends,</p><p style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">I posted a video today of the Sunday all British race from the Buttonwillow event.&#160;&#160;</p><p style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">Stay tuned for the Kastner Cup video.&#160; I&#39;ll post it once it is edited.</p><p style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">Cheers,</p><p style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);">Dave H.</p><p style="font-size: 12pt; font-family: helvetica, arial, sans-serif; color: rgb(51, 51, 51);"><a href="https://www.youtube.com/watch?v=TdqHL-eFSSU">https://www.youtube.com/watch?v=TdqHL-eFSSU</a></p></body></html>
 
------=_Part_61635_1796545268.1557979437034--

--===============1305963779218915536==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============1305963779218915536==--